nsjd.net
当前位置:首页 >> 3DmAx2012要安装哪个版本VR >>

3DmAx2012要安装哪个版本VR

每个版本的3dmax都要安装其对应版本的vray渲染器: 32位的3dmax2012需要安装32位的vray for 3dmax2012. 64位的3dmax2012需要安装64位的vray for 3dmax2012.

每个版本的3dmax都要安装其对应版本的vray渲染器: 32位的3dmax2012需要安装32位的vray for 3dmax2012. 64位的3dmax2012需要安装64位的vray for 3dmax2012.

2010以后版本的材质球怎样调成老版本的材质球啊 查看原帖>>

1、点击相应的安装系统进行相应的安装,在弹出的界面中点击“下一步” 2、勾寻我同意....”,然后点击下一步 3、选择软件的安装路径,这里的安装路径一定要安装在3dmax2012的路径上 4、默认状态,点击“下一步” 5、默认状态,点击“下一步” 6、完成安...

在安装前必须卸载先前安装过的Vray英文版或中文版,否则可能会有冲突! 开始安装,在选择目标文件夹后,后面会多出一个“\3dsmax8”的路径,请删除它。 进入选择需要安装的组件栏中,请大家看清后选择需要的组件,再单击[下一步]。因为这里关系到安...

如果你的版本不是Design版的,是无法用VR渲染插件的。

什么版本都可以,只是要对上你3dmax2012的

如果您的Vray和max是2012版本,是可以打开用2010版本做的场景的。材质一般不会丢失,不过如果场景中有外部贴图的话,可能会出现贴图丢失的情况(例如路径不对什么的)。总而言之,用高版本打开低版本的场景然后渲染是没有问题的(如果贴图什么的...

http://www.snren.com/indexs.html 这里都有,每个版本对应的max也都写的很清楚,自己选一个喜欢的版本吧。

VRAY不能单独打开,只是属于3Dmax的一个插件,VRAY只能在相应的3D版本才能打开,例如:vray1.5 for 3Dmax2010,不仅3Dmax2009打不开,3Dmax2012也打不开。再例如:你如果装了VRAY1.5 for 2012和VRAY2.0 for 2012,你在2012里打开的你可以选1.5的...

网站首页 | 网站地图
All rights reserved Powered by www.nsjd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com